
.footer {
    text-align: center;
    padding: 30px 0;
}

.footer-links {
    margin: 15px 0 5px 0;
    display: flex;
    justify-content: center;
    gap: 25px;
}

.footer-links a {
    color: #666;
    font-size: 14px;
    text-decoration: none;
}

.footer-links a:hover {
    color: #c40000;
}

.footer-copy {
    font-size: 11px;
    color: #777;
    margin-top: 22px;
}

.titulo-y-orden {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

